/** page visual
================================= **/
.pv-ttl {
  width: 224px;
}

.pv-logo {
  width: 276px;
}

.pv-brand {
  width: 256px;
}

.nav-head_ttl {
  width: 275px;
}

.works-wrap:before {
  content: none;
}

.works-wrap:after {
  height: 21%;
}

.works-wrap .works-schedule {
  padding-top: 0;
}

/** section feature
================================= **/
.section-feature_mn {
  padding: 110px 0px 130px;
}

.feature_mn-ttl {
  max-width: 420px;
  margin: 0 auto 80px;
}

.feature_mn-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.feature_mn-list li {
  width: 33.3333%;
  text-align: center;
  padding: 0px 20px;
  margin-bottom: 30px;
  position: relative;
}

.feature_mn-list li:after {
  position: absolute;
  content: '';
  width: 1px;
  height: 80%;
  left: 0;
  top: 10%;
  background: #000;
}

.feature_mn-list li:nth-child(3):before, .feature_mn-list li:nth-child(5):before {
  position: absolute;
  content: '';
  right: 0;
  width: 1px;
  height: 80%;
  right: 0;
  top: 10%;
  background: #000;
}

.feature_mn-list__icon {
  width: 55px;
  display: block;
  margin: 0 auto 10px;
}

.feature_mn-list__ttl {
  font-size: 1.8rem;
  margin-bottom: 10px;
}

.feature_mn-list__desc {
  font-size: 1.3rem;
}

/** section price
========================= **/
.price-ctn_inner {
  padding: 0 0 80px;
}

/** section option
========================= **/
.section-option {
  position: relative;
}

.section-option:after {
  position: absolute;
  content: '';
  /*left: calc((100% - 1440px) / 2 + 130px);*/
  right: 0;
  top: 0;
  width: -webkit-calc((100% - 1440px) / 2 + 1310px);
  width: -moz-calc((100% - 1440px) / 2 + 1310px);
  width: calc((100% - 1440px) / 2 + 1310px);
  height: 100%;
  background: #F0F0F0;
  z-index: -1;
}

.option-inner {
  max-width: 1190px;
  margin: 0 auto;
  padding: 90px 0 30px;
}

.option-ttl {
  width: 217px;
  margin: 0 auto 30px;
}

.option-head {
  text-align: center;
  margin-bottom: 35px !important;
  font-size: 1.5rem;
}

.option-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0;
}

.option-list_col {
  width: -webkit-calc(50% - 20px);
  width: -moz-calc(50% - 20px);
  width: calc(50% - 20px);
}

.option-list_item {
  margin-bottom: 25px;
}

.option-list_item dt {
  font-size: 1.8rem;
  font-weight: bold;
  color: #BDA13D;
  margin-bottom: 5px;
}

.option-list_item dd ul {
  font-size: 1.3rem;
  line-height: 2.9rem;
}

/** section flow
============================== **/
.section-flow {
  padding: 90px 0px 130px;
}

.section-flow .box-title .head-ttl {
  text-align: right;
}

.section-flow .box-title .head-ttl_sub {
  width: 110px;
}

.section-flow .box-title p {
  padding-top: 0;
}

@meida screen and (min-width: 769px) {
  .section-flow .box-title .head-ttl:after {
    top: 14px;
  }
  .section-flow .box-title .head-ttl_sub {
    width: 110px;
  }
  .section-flow .box-title .head-ttl_lbl {
    text-align: right;
    display: block;
  }
}

.note {
  font-size: 1.2rem;
}

.flow-list_item {
  position: relative;
  overflow: hidden;
  height: auto;
}

.flow-list_item:not(:last-child) {
  border-bottom: 1px solid #BDA13D;
}

.flow-list_item a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  font-size: 2.2rem;
  font-weight: 500;
  height: 110px;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.3;
  padding-right: 85px;
  position: relative;
}

.flow-list_item a span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 40px;
}

.flow-list_item a span.s01 {
  width: 32px;
}

.flow-list_item a span.s02, .flow-list_item a span.s03, .flow-list_item a span.s05, .flow-list_item a span.s06, .flow-list_item a span.s07, .flow-list_item a span.s08, .flow-list_item a span.s09 {
  width: 37px;
}

.flow-list_item a span.s04 {
  width: 38px;
}

.flow-list_item a span.s10 {
  width: 34px;
}

.flow-list_item a span.s11 {
  width: 30px;
}

.flow-list_item a span.s12 {
  width: 35px;
}

.flow-list_item a::after {
  position: absolute;
  content: '';
  right: 37px;
  top: 50%;
  width: 28px;
  height: 20px;
  background: url(/common/img/cmn/icon_accordion.svg) left top no-repeat;
  -moz-background-size: cover;
       background-size: cover;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.flow-list_item div {
  padding: 0 0px 35px 0px;
}

.flow-list_item div p {
  font-size: 1.5rem;
  line-height: 1.8;
  margin-bottom: 0;
}

.flow-list_item.st-open a::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
     -moz-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

@media screen and (max-width: 768px) {
  .pv-ttl {
    width: 29.0625vw;
  }
  .pv-logo {
    width: 35.46875vw;
  }
  .pv-brand {
    width: 30.3125vw;
  }
  .nav-head_ttl {
    width: 35.625vw;
  }
  .works-wrap {
    margin-bottom: 12.5vw;
  }
  .works-wrap:before {
    content: '';
  }
  .works-wrap .works-schedule {
    padding-top: 10.9375vw;
  }
  /** section feature
================================= **/
  .section-feature_mn {
    padding: 0 0 31.25vw;
  }
  .feature_mn-ttl {
    max-width: 100%;
    width: 77.5vw;
    margin: 0 auto 10.9375vw;
  }
  .feature_mn-list {
    display: block;
  }
  .feature_mn-list li {
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    text-align: left;
  }
  .feature_mn-list li:after, .feature_mn-list li:before {
    background: none;
    width: 0;
    height: 0;
  }
  .feature_mn-list li:nth-child(3):before, .feature_mn-list li:nth-child(5):before {
    background: none;
    width: 0;
    height: 0;
  }
  .feature_mn-list__icon {
    width: 20.625vw;
    margin: 0 7.03125vw 0 0;
  }
  .feature_mn-list__ttl {
    font-size: 4.21875vw;
    margin-bottom: 2.34375vw;
  }
  .feature_mn-list__desc {
    font-size: 3.125vw;
  }
  .feature_mn-list__ctn {
    width: -webkit-calc(100% - 27.65625vw);
    width: -moz-calc(100% - 27.65625vw);
    width: calc(100% - 27.65625vw);
  }
  /** section price
================================ **/
  .plan-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 0 0 21.875vw 0;
  }
  .plan-list li {
    width: 100%;
    margin-left: 0;
    background: #fff;
    padding: 2.8125vw;
  }
  .plan-list li:not(:last-child) {
    margin-bottom: 11.5625vw;
  }
  .plan-feature {
    margin: 0 -6.25vw;
  }
  .plan-feature li {
    width: 50%;
    padding: 0 3.125vw;
    margin-bottom: 1.5625vw;
  }
  .plan-feature li:after {
    background: none;
    width: 0;
    height: 0;
  }
  .plan-feature li:last-child:before {
    background: none;
    width: 0;
    height: 0;
  }
  .plan-feature__icon {
    width: 10.15625vw;
    margin: 0 auto 3.125vw;
  }
  .plan-feature__ttl {
    font-size: 2.8125vw;
    margin-bottom: 2.34375vw;
  }
  .plan-feature__desc {
    font-size: 2.8125vw;
  }
  .section-price .box-title {
    margin-bottom: 9.375vw;
  }
  .section-price .box-title .head-ttl {
    margin-bottom: 13.28125vw;
  }
  .section-price .box-title .head-ttl:after {
    top: auto;
  }
  .section-price .box-title .head-ttl_lbl {
    margin-bottom: 2.34375vw;
  }
  .section-price .box-title .head-ttl_sub {
    margin-bottom: 0;
  }
  .section-price .box-title .head-ttl_sub img {
    width: 42.1875vw;
  }
  .section-price .box-title p {
    font-size: 3.125vw;
  }
  /** section price
========================= **/
  .section-price {
    margin-bottom: 0;
  }
  .price-ctn_inner {
    padding: 0 0 7.8125vw;
  }
  /** section option
========================= **/
  .section-option:after {
    content: none;
  }
  .note {
    font-size: 2.5vw;
  }
  .option-inner {
    max-width: 1190px;
    margin: 0 auto;
    padding: 15.625vw 0 7.8125vw;
  }
  .option-ttl {
    width: 40.78125vw;
    margin: 0 auto 7.8125vw;
  }
  .option-head {
    text-align: center;
    margin-bottom: 7.8125vw !important;
    font-size: 3.125vw;
  }
  .option-list {
    display: block;
    padding: 0 7.03125vw;
  }
  .option-list_col {
    width: 100%;
    padding: 0 0;
  }
  .option-list_item {
    margin-bottom: 4.6875vw;
  }
  .option-list_item dt {
    font-size: 3.4375vw;
    margin-bottom: 5px;
  }
  .option-list_item dd ul {
    font-size: 2.8125vw;
    line-height: inherit;
  }
  /** section flow
============================== **/
  .section-flow {
    padding: 15.625vw 0 21.875vw;
  }
  .section-flow .box-title .head-ttl {
    text-align: center;
  }
  .section-flow .box-title .head-ttl_sub {
    width: 18.125vw;
    margin: 0 auto;
  }
  .section-flow .box-title p {
    text-align: center;
    font-size: 2.8125vw;
  }
  .flow-list_item a {
    font-size: 3.4375vw;
    font-weight: bold;
    height: 15.625vw;
    padding-right: 7.8125vw;
  }
  .flow-list_item a span {
    display: inline-block;
    vertical-align: middle;
    margin-right: 3.90625vw;
  }
  .flow-list_item a span.s01 {
    width: 6.71875vw;
  }
  .flow-list_item a span.s02, .flow-list_item a span.s03, .flow-list_item a span.s05, .flow-list_item a span.s06, .flow-list_item a span.s07, .flow-list_item a span.s08, .flow-list_item a span.s09 {
    width: 7.8125vw;
  }
  .flow-list_item a span.s04 {
    width: 7.96875vw;
  }
  .flow-list_item a span.s10 {
    width: 7.34375vw;
  }
  .flow-list_item a span.s11 {
    width: 6.25vw;
  }
  .flow-list_item a span.s12 {
    width: 7.34375vw;
  }
  .flow-list_item a::after {
    width: 4.375vw;
    height: 3.125vw;
    right: 1.5625vw;
  }
  .flow-list_item div {
    padding: 0 0px 4.6875vw 0px;
  }
  .flow-list_item div p {
    font-size: 2.8125vw;
    line-height: inherit;
    margin-bottom: 0;
  }
  .section-case {
    margin-bottom: 0;
  }
}
